Board index » kylix » Kylix 3.0 C++ compiler with 2.6 kernel

Kylix 3.0 C++ compiler with 2.6 kernel


2004-02-14 01:40:44 AM
kylix2
2/13/2004
I previously reported success running the kylix 3.0 C++ compiler with
red hat fedora and the 2.6.2 kernel.
I have just upgraded to the 2.6.3-rc2 kernel. The kylix editor and C++
compiler work , but the kylix linker is once more broken reporting the
following errors :
Vmem.c : 90 autostartlast error assertion : bad code error failed
It appears that the delphi compiler / linker are OK.
I guess this is good news for Delphi users , but bad news for C/C++ users.
 
 

Re:Kylix 3.0 C++ compiler with 2.6 kernel

Any idea how the Kernel version can harm the linker. I dod not think
that it would use the Kernel for more than just the file I/O APIs.
-Michael